<html>
<head>
<style type="text/css">
@import url(jackfield_base.css);
</style>
<script src="jackfield_base.js"></script>
</head>
<body>
<img id="toggle_iconbar" src="toggle_iconbar.png" 
onclick="JackfieldBase.toggle_iconbar()">
<ul id="iconbar">
<li id="iconbar_left" class="iconbar_scroller"><span 
onclick="JackfieldBase.iconbar_scroll_left()">&#x25C4; <span id="iconbar_page_left">1</span> of 
<span id="iconbar_pagetotal_left">1</span></span></li>
<li id="iconbar_right" class="iconbar_scroller"><span
onclick="JackfieldBase.iconbar_scroll_right()"><span id="iconbar_page_right">1</span> of 
<span id="iconbar_pagetotal_right">1</span> &#x25BA;</span></li>
</ul>
</body>
</html>
